map: Packed
gamemode: Secret
roundEndPlayers:
- observer: True
  antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 83377a76-ba57-4371-9bbc-b6296ef0ce24
  playerICName: Akamai the wolf
  playerOOCName: Akamaithewolf
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Jeremy Schmidt
  playerOOCName: aOkay30
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - StationEngineer
  playerGuid: 3d775a91-37e1-42fa-ba47-1dbf5b7a267e
  playerICName: Winston Gray
  playerOOCName: ArcaneOcto
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2637007d-5c25-46db-b74f-647bc1fb50f4
  playerICName: Touch Rustrod
  playerOOCName: AScientist
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 2637007d-5c25-46db-b74f-647bc1fb50f4
  playerICName: David Mcclymonds
  playerOOCName: AScientist
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: Nyx Nightwing
  playerOOCName: Bagguette
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes: []
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: Operative Kilo
  playerOOCName: Bagguette
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: clown spider (938)
  playerOOCName: Bagguette
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b86fdd58-6b0c-461a-9232-e8b002c1c93f
  playerICName: Ballin Autumn Graves
  playerOOCName: BendoKenobi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5e0dc223-9bc7-4c41-84e1-4aa356bec0b7
  playerICName: Richard Barber
  playerOOCName: Big_Bubba
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Corporal Aquarius
  playerOOCName: BigSwagMcgeeCowLover
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: e57f9dc1-af1e-42b3-8d05-2997f9916be4
  playerICName: Roy Jackson
  playerOOCName: BigSwagMcgeeCowLover
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 86ed7f35-73e3-4327-b26f-d5a92f6340d1
  playerICName: Buster Brown
  playerOOCName: BrothermanBill42069
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 5891ff77-def1-4646-a87f-f5848ab3ce8c
  playerICName: Marco Biery
  playerOOCName: brycemac234
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8ea92f07-3747-49b4-bf1d-2369a2b2121a
  playerICName: Vaughn Harding
  playerOOCName: cactuarjack
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: f9016623-86f0-44d4-9234-d150e319b158
  playerICName: blue slime (993)
  playerOOCName: CaptainCorgi
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: f9016623-86f0-44d4-9234-d150e319b158
  playerICName: Benjamin Woods
  playerOOCName: CaptainCorgi
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: df567a5a-351c-43ff-9388-49d5078b82e1
  playerICName: Aiden Gauss
  playerOOCName: Castito
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Dante Muggins
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45a8dfd-5387-4759-982c-6e1beffda679
  playerICName: Pun Pun (MK-277)
  playerOOCName: Cumyrai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45a8dfd-5387-4759-982c-6e1beffda679
  playerICName: blue slime (284)
  playerOOCName: Cumyrai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45a8dfd-5387-4759-982c-6e1beffda679
  playerICName: Hamlet (3)
  playerOOCName: Cumyrai
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b45a8dfd-5387-4759-982c-6e1beffda679
  playerICName: Camron Lombardi
  playerOOCName: Cumyrai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45a8dfd-5387-4759-982c-6e1beffda679
  playerICName: green slime (75)
  playerOOCName: Cumyrai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b45a8dfd-5387-4759-982c-6e1beffda679
  playerICName: mouse (499)
  playerOOCName: Cumyrai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 121f7575-aaba-4c7f-abe5-50972b7af57b
  playerICName: green slime (13)
  playerOOCName: ddudehaggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 121f7575-aaba-4c7f-abe5-50972b7af57b
  playerICName: Reagent slime (651)
  playerOOCName: ddudehaggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 121f7575-aaba-4c7f-abe5-50972b7af57b
  playerICName: space carp (785)
  playerOOCName: ddudehaggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 121f7575-aaba-4c7f-abe5-50972b7af57b
  playerICName: tarantula (156)
  playerOOCName: ddudehaggy
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 121f7575-aaba-4c7f-abe5-50972b7af57b
  playerICName: Dirk Durra
  playerOOCName: ddudehaggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 121f7575-aaba-4c7f-abe5-50972b7af57b
  playerICName: Reagent slime (602)
  playerOOCName: ddudehaggy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: yellow slime (365)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Lilly Markov
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Zombified yellow slime (954)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: green slime (385)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Zombified Rat Servant (552)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Sergeant Canopus
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Maintenance Boss (831)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 46ed7573-2b2c-475a-94c3-038ebab10bf1
  playerICName: Zombified Rat Servant (193)
  playerOOCName: dinoman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: personal ai device
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Zombified Rat Servant (61)
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Eats-The-Corpse
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: space carp (941)
  playerOOCName: Djungelskog
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: clown spider (765)
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3b34ba5f-e2a7-44e6-bbe6-5bf0618a79e3
  playerICName: Lurks-in-Maints
  playerOOCName: DORB
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7d88727-359d-4dee-85c9-9f9149179252
  playerICName: clown spider (117)
  playerOOCName: Gytyr
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f7d88727-359d-4dee-85c9-9f9149179252
  playerICName: Allegra Holmes
  playerOOCName: Gytyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7d88727-359d-4dee-85c9-9f9149179252
  playerICName: Remilia (772)
  playerOOCName: Gytyr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f7d88727-359d-4dee-85c9-9f9149179252
  playerICName: Solar's Best Hot Drinks
  playerOOCName: Gytyr
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: eec40de9-ca07-445d-a664-c558028feca1
  playerICName: Flip Muggins
  playerOOCName: hershmek
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b0823f99-f516-4cd8-9d47-0f612d4e43c8
  playerICName: Starling Vesper
  playerOOCName: HoneyGuts
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 91781634-ae7a-463a-a5f8-c54760f218bd
  playerICName: Shawn Burns
  playerOOCName: Hunnatah
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96ea2a9f-a1bc-4d7d-8a2e-927c6b552c8b
  playerICName: green slime (469)
  playerOOCName: idontcare18228
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96ea2a9f-a1bc-4d7d-8a2e-927c6b552c8b
  playerICName: tarantula (769)
  playerOOCName: idontcare18228
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 96ea2a9f-a1bc-4d7d-8a2e-927c6b552c8b
  playerICName: Jack Greytide
  playerOOCName: idontcare18228
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 95c8f6ba-d926-4862-a01c-0945f3a77282
  playerICName: Jack The Slipper
  playerOOCName: JoeHammad
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9226a461-8d9a-49a2-824e-fdf9a7b1d81f
  playerICName: Herbsquirto
  playerOOCName: Klimik
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 456d0fd7-bc08-478b-a9b3-874a027e8751
  playerICName: Zombified Rat Servant (961)
  playerOOCName: Kruzy
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - SecurityCadet
  playerGuid: 456d0fd7-bc08-478b-a9b3-874a027e8751
  playerICName: Jesse Cooper
  playerOOCName: Kruzy
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 529d2be8-54b4-4a62-8a43-419130ea57c0
  playerICName: Elyth-Khian
  playerOOCName: likulau
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 23804518-0547-4601-9f83-876ee4957ceb
  playerICName: Meiju McCullen
  playerOOCName: Meilutea
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 8720ca14-8739-4916-9c50-d93d44094d45
  playerICName: Stares-at-Sun
  playerOOCName: Miamikaiju
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: c987cc7e-aeea-4ce1-aa3d-01057e958521
  playerICName: Darrell Rhoades
  playerOOCName: Miguel_Sanchez
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: dfa10c58-2808-4740-b638-94a20ab02cd1
  playerICName: Zombified mouse (843)
  playerOOCName: MostlyToasty
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: dfa10c58-2808-4740-b638-94a20ab02cd1
  playerICName: Stephanie Crawford
  playerOOCName: MostlyToasty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: space carp (205)
  playerOOCName: NGC_NoVa
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: Maintenance Boss (831)
  playerOOCName: NGC_NoVa
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1832e228-950f-40d8-808a-0746c8593196
  playerICName: Unknown
  playerOOCName: NGC_NoVa
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 529ad12c-d6ba-4f9b-8c77-11c0ec4318c8
  playerICName: Drogon Carrotbeard
  playerOOCName: OdaSoda
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: mouse (463)
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: space carp (596)
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: green slime (260)
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: mouse (458)
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: mouse (798)
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: space carp (662)
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 7a00e016-1c5a-4bc1-920f-8c824232003d
  playerICName: Jack Macc
  playerOOCName: PandaBearr
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a14f4a6-e697-467b-8572-2a29c4e345a4
  playerICName: Guided-by-Moonlight
  playerOOCName: PolarVariety
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Hector Stange
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: Brand-Reezal
  playerOOCName: rtiger32
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: mouse (499)
  playerOOCName: rtiger32
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54e109a1-da46-4dfd-b206-e49aa4ce8555
  playerICName: Discount Dan's
  playerOOCName: rtiger32
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalIntern
  playerGuid: f87495d6-7c67-4a2e-a8f4-615247443f91
  playerICName: Donovan Wright
  playerOOCName: ScrewdriverSurvivor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 24cd72d5-12d7-403a-ba74-88856929d2e4
  playerICName: Johnathon Fool
  playerOOCName: shadowsbane1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f6bc7d7e-56ad-4e51-b259-980de95b0f97
  playerICName: Vivie Ludlina
  playerOOCName: Sosoh
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: fa5ecf9d-5619-4c87-a220-8da04d316753
  playerICName: William Bode
  playerOOCName: supdude
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a84daa53-3247-4ae3-abcf-2b15dad10398
  playerICName: Micheal Trenton
  playerOOCName: Swaghotdog
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: efbe0960-7256-4a00-b577-ad4c793b06fd
  playerICName: Johntavionquavious Koodleberry
  playerOOCName: TaterzapaliciousFiddlepants
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 0f5c286b-fe86-4fc2-9bb1-a3d6d559dce8
  playerICName: Karl Hagus
  playerOOCName: Thandwiches_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: tarantula (523)
  playerOOCName: Thebig_S
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: green slime (469)
  playerOOCName: Thebig_S
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: green slime (75)
  playerOOCName: Thebig_S
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: green slime (75)
  playerOOCName: Thebig_S
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: blue slime (964)
  playerOOCName: Thebig_S
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: blue slime (284)
  playerOOCName: Thebig_S
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: Alyssia Clarke
  playerOOCName: Thebig_S
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: mouse (556)
  playerOOCName: Thebig_S
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: a222fb18-3eb3-4aef-8f86-4b151aeee02f
  playerICName: space dragon (715)
  playerOOCName: Thebig_S
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Unknown
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: The ghost of silent laughter (257)
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: tarantula (595)
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 14f4f81c-14dd-4b0c-9498-c3d8365646e7
  playerICName: Reagent slime (457)
  playerOOCName: TheGlorifiedWard
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: b982cbdf-57b4-4a10-b751-df12b6820a15
  playerICName: Zavick-Kebe
  playerOOCName: TheGreeny_
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: clown spider (766)
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: blue slime (881)
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: space carp (443)
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cd64bf79-a374-411d-b15c-0afadc3c5223
  playerICName: Rosie Dawnstar
  playerOOCName: TheMindless1
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e91174c3-99c6-4eb9-a9ac-e5c85bbd08a5
  playerICName: Petruso Petrusenko
  playerOOCName: tiopur
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c59960f9-a1ba-41c6-a77f-3e52b64cc617
  playerICName: space carp (529)
  playerOOCName: TonTon
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c59960f9-a1ba-41c6-a77f-3e52b64cc617
  playerICName: Osborne Schrader
  playerOOCName: TonTon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 953e1495-2219-4167-b751-6524d3991bb4
  playerICName: mouse (488)
  playerOOCName: TransitSunset
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 953e1495-2219-4167-b751-6524d3991bb4
  playerICName: clown spider (339)
  playerOOCName: TransitSunset
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 953e1495-2219-4167-b751-6524d3991bb4
  playerICName: Yanks-The-Wire
  playerOOCName: TransitSunset
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e43e429-6103-4c1a-88f5-f0638a50a2c5
  playerICName: Unknown
  playerOOCName: Tytypizzzapie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e43e429-6103-4c1a-88f5-f0638a50a2c5
  playerICName: Hyoid Spock
  playerOOCName: Tytypizzzapie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5e43e429-6103-4c1a-88f5-f0638a50a2c5
  playerICName: Corporal Tabit
  playerOOCName: Tytypizzzapie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Tarsals Eggbert
  playerOOCName: Zyleak
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  There was one dragon.


  [color=White]space dragon (715)[/color] ([color=gray]Thebig_S[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (33%)

  - Survive | [color=green]Success![/color]


  The operatives were:

  [color=crimson]72.5% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Winston Gray[/color] ([color=gray]ArcaneOcto[/color]) was one of the initial infected.

  - [color=plum]Operative Kilo[/color] ([color=gray]Bagguette[/color]) was one of the initial infected.

  - [color=plum]Jesse Cooper[/color] ([color=gray]Kruzy[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 48050
endTick: 2140923
duration: 01:03:08.8962111
fileCount: 473
size: 101945069
uncompressedSize: 503262794
endTime: 19:49:23.9953026
...
